Results 1 to 2 of 2

Looking at the documents I find on blackberry.com about installing BES, it says it runs ... Server Admins forum

  1. #1
    chilito's Avatar
    chilito no está en línea Stack level 2
    Join Date
    Mar 2008
    Posts
    36

    What Windows Server versions supported?

    Advertisement



    Looking at the documents I find on blackberry.com about installing BES, it says it runs on Windows Server 2000. However, our AT&T blackberry support guy was in the office today and said, "No way, it must have Windows 2003 SP2."

    I'm believing that blackberry.com knows more than an AT&T guy, but....


    Any thoughts?


    Thanks.

    --Bill--

  2. #2
    ashworth's Avatar
    ashworth no está en línea Stack level 1
    Join Date
    Mar 2008
    Posts
    16
    Currently All versions of BES do support windows server 2000 SP4.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •